Subject: RE: epp via smtp

From: "Hollenbeck, Scott" <[email-masked]>
Date: Tue, 3 Sep 2002 20:53:24 -0400

> While I'm at it...
> 
> We are behind on the current milestone:
> JUL 02       First draft of EPP over SMTP
> 
> There have been some rumors of interest and even a volunteer for this 
> document, but we've seen nothing.  Unless someone takes an active 
> step towards producing this document in the next week or two, Jaap 
> and I will ask our AD to let us drop the milestone from the 
> charter...(right, Jaap? ;) )

While I'd much prefer that someone else write the document to get some
author/editor diversity into our document pool, I'll volunteer to write such
a document iff there is some serious expression of interest from multiple
folks who wish to use such a transport.  I'll even offer to help someone
else if they want to do the bulk of the writing.

-Scott-